/**
 * TMPDIR environment variable.
 * Unix/macOS temporary directory path.
 */
/*@__NO_SIDE_EFFECTS__*/
export declare function getTmpdir(): string | undefined;
/**
 * TEMP environment variable.
 * Windows temporary directory path.
 */
/*@__NO_SIDE_EFFECTS__*/
export declare function getTemp(): string | undefined;
/**
 * TMP environment variable.
 * Alternative temporary directory path.
 */
/*@__NO_SIDE_EFFECTS__*/
export declare function getTmp(): string | undefined;
